@charset "utf-8";
/* CSS reset */
body,div,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,select,option,td,th,form,fieldset,input,textarea{padding:0;margin:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:none;}
address,em,th{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
ol,ul{list-style:none outside none;}

/* Global style */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
a:link,a:visited{text-decoration:none;color:#838383;}
.left{float:left;}
.right{float:right;}

/* main */
.main{width:1200px;margin:50px auto;padding:28px 0;}
#yhc_responsive{padding-top:100px;}
.ProductList{overflow:hidden;display: flex;justify-content:space-between;}
.ProductList li{width:32%;margin-right:1.3%}
@media only screen and (max-width: 1280px) {
    .ProductList li{margin-right:0%;width:100%;}
}

.ProductList .unit{position:relative;z-index:4;}
.ProductList a .pic{display:block;transition: 0.5s;}
.ProductList a:hover .pic{transform: scale(1.02);}
.ProductList a .arrow {
	padding-left: 0px;display: block;transition: 0.5s;width:20px;height:12px;
}
.ProductList a:hover .arrow {
	margin-left:20px;
}
.ProductList h3{padding:20px 0 10px 0;font-size:20px;color:#fff;}
.ProductList p{padding-bottom:10px;font-size:14px;}

/* allProduct */
.allProduct{position:relative;z-index:2;padding-top:40px;}
@media only screen and (max-width: 500px) {
    .allProduct{position:relative;z-index:2;padding-top:100px;}
}

.productTab{position:absolute;top:-40px;left:0;z-index:9999;display: flex;flex-wrap:wrap;width: 100%;justify-content: center;}
.productTab li{color:#666;border:solid 1px #666;margin-right:20px;font-size:14px;border-radius:99px;}
.productTab li:hover{border:solid 1px #999;color:#fff;}
.productTab li.select{background-color:#d75672;border:solid 1px #d75672;}
.productTab  a{display:block;color:#666;padding:10px 20px;}
.productTab li:hover a{color:#fff;}
.productTab li.select a{color:#fff;}
.allProduct .ProductList{width:100%;display: flex;justify-content:space-between;}
.productTab li{margin-bottom:20px;}
.ProductList li{margin-bottom:40px;}


/* isotope */
.isotope-item{z-index:2}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1}
.isotope,.isotope .isotope-item{
	-webkit-transition-duration:0.8s;
	-moz-transition-duration:0.8s;
	-ms-transition-duration:0.8s;
	-o-transition-duration:0.8s;
	transition-duration:0.8s
}
.isotope{
	-webkit-transition-property:height, width;
	-moz-transition-property:height, width;
	-ms-transition-property:height, width;
	-o-transition-property:height, width;
	transition-property:height, width
}
.isotope .isotope-item{
	-webkit-transition-property:
	-webkit-transform, opacity;
	-moz-transition-property:-moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property:top, left, opacity;
	transition-property:transform, opacity
}
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{
	-webkit-transition-duration:0s;
	-moz-transition-duration:0s;
	-ms-transition-duration:0s;
	-o-transition-duration:0s;
	transition-duration:0s
}